gg.jte.development-mode=true
spring.application.name=demo
gg.jte.templateLocation=src/main/jte
gg.jte.templateSuffix=.jte
spring.datasource.url=jdbc:sqlserver://AMS-SERVER;instanceName=TOOLSTUDIO;databaseName=Test_DB_ALL;trustServerCertificate=true
spring.datasource.username=ToolStudioUser
spring.datasource.password=ts
